Hinweis über Sicherheitslücke in ArcGIS Server

Esri hat eine kritische Sicherheitslücke in ArcGIS Server entdeckt, die es Dritten ermöglicht über speziell gestaltete Serveranfragen Zugriff auf geschützte Dienste zu erlangen. Dieses Sicherheitsproblem betrifft alle unterstützten Versionen von ArcGIS Server sowohl unter Windows als auch unter Linux.

Patches für alle Versionen von ArcGIS Server von 10.2.1 bis 10.6 wurden veröffentlicht. CADMAP empfiehlt nachdrücklich, den relevanten Patch so bald wie möglich zu installieren. Wir empfehlen dringend, diesen Patch innerhalb der nächsten zwei Wochen anzuwenden, um das Risiko zu minimieren.

Gerne unterstützen wir Sie mit unserem Know-How.

Weitere Information zu diesem Thema:

https://support.esri.com/en/download/7606
https://www.esri.com/arcgis-blog/products/product/administration/arcgis-server-critical-security-patch-released/

Wolfgang Jaeger

Leiter Partnermanagement / Marketing

WolfgangJaeger5_300x300

Telefon: +49 201 82765 -0

E-Mail: info[ !!! hier bitte ein at-Zeichen einsetzen ]cadmap.de